@charset "UTF-8";
/* CSS Document */

/* =========================================================
 CONTENT LAYOUT
========================================================= */

/* localnavArea
--------------------------------------------------------- */

#main .wrapper .localnavArea {
	background: url(../images/bg_localnavArea.gif) repeat-y left top/100% auto;
}
#main .wrapper .localnavArea h3 {
	margin: 0px;
}
@media screen and (max-width: 900px) {
	#main .wrapper .localnavArea {
		background: none;
	}
}
#main .wrapper .localnavArea ul.localnav {
	margin: 0px;
	padding: 0px 0px 15px 0px;
	list-style: none;
	border-left: 1px solid #CCC;
	border-right: 1px solid #CCC;
}
#main .wrapper .localnavArea ul.localnav.topics {/* �g�s�b�N�X�p */
	font-size: 93%;
	line-height: 1.4;
	max-width: 190px;
}
#main .wrapper .localnavArea ul.localnav li {
	margin: 0px;
	padding: 0px;
	list-style: none;
	border-bottom: 1px solid #CCC;
}
#main .wrapper .localnavArea ul.localnav li a {
	margin: 0px;
	padding: 6px 8px 6px 16px;
	display: block;
	border-left: 4px solid #7E9BCD;
	background: #B7CCE7 url(../images/localnav_arrow.gif) no-repeat 9px center;
	color: #000;
	text-decoration: none;
}
#main .wrapper .localnavArea ul.localnav.topics li a span.date {/* �g�s�b�N�X�p */
	color: #666;
	text-decoration: none;
}
#main .wrapper .localnavArea ul.localnav li.current a {
	border-left: 4px solid #1C3D9F;
	background: #457ACE url(../images/localnav_arrow_3.gif) no-repeat 9px center;
	color: #FFF;
	font-weight: bold;
	text-decoration: none;
}
#main .wrapper .localnavArea ul.localnav.topics  li.current a {/* �g�s�b�N�X�p */
	font-weight: bold;
	text-decoration: none;
}
#main .wrapper .localnavArea ul.localnav li a:hover {
	border-left: 4px solid #1C3D9F;
	background: #457ACE url(../images/localnav_arrow_3.gif) no-repeat 9px center;
	color: #FFF;
	text-decoration: underline;
}



#main .wrapper .localnavArea ul.localnav li ul {
	margin: 0px;
	padding: 0px 0px 0px 0px;
	list-style: none;
	border-bottom: none;
}
#main .wrapper .localnavArea ul.localnav li ul li {
	margin: 0px;
	padding: 0px;
	list-style: none;
	border-bottom: none;
}
#main .wrapper .localnavArea ul.localnav li ul li a {
	margin: 0px;
	padding: 4px 8px 4px 25px;
	display: block;
	background: #B7CCE7 url(../images/localnav_arrow.gif) no-repeat 20px center;
	color: #039 !important;;
	text-decoration: none;
	font-size: 100%;
}
#main .wrapper .localnavArea ul.localnav li ul li a:hover {
	margin: 0px;
	display: block;
	border-left: 4px solid #1C3D9F;
	background: #457ACE url(../images/localnav_arrow.gif) no-repeat 20px center;
	color: #FFF !important;;
	text-decoration: underline;
	font-size: 93%;
}
#main .wrapper .localnavArea ul.localnav li.current ul li a {
	padding: 4px 8px 4px 25px;
	border-left: 4px solid #7E9BCD;
	background: #B7CCE7 url(../images/localnav_arrow_2.gif) no-repeat 20px center;
	color: #000;
	font-weight: normal;
	text-decoration: none;
}
#main .wrapper .localnavArea ul.localnav li.current ul li a:hover {
	padding: 4px 8px 4px 25px;
	border-left: 4px solid #1C3D9F;
	background: #457ACE url(../images/localnav_arrow_3.gif) no-repeat 20px center;
	color: #000;
	font-weight: normal;
	text-decoration: underline;
}
#main .wrapper .localnavArea ul.localnav li.current ul li.current_inner a {
	border-left: 4px solid #1C3D9F;
	background: #457ACE url(../images/localnav_arrow_3.gif) no-repeat 20px center;
	font-weight: bold;
	text-decoration: none;
	color: #FFF !important;
}
#main .wrapper .localnavArea ul.localnav li.current ul li.current_inner a:hover {
	background: #457ACE url(../images/localnav_arrow_3.gif) no-repeat 20px center;
	font-weight: bold;
	text-decoration: underline;
	color: #FFF !important;
}
#main .wrapper .localnavArea ul.otherlink {
	margin: 0px;
	padding: 0px 0px 0px 0px;
	width: 190px;
	list-style: none;
	float: left;
}
#main .wrapper .localnavArea ul.otherlink li {
	margin: 0px;
	/* padding: 0px; */
	/* width: 190px; */
	list-style: none;
}

#main .wrapper .localnavArea ul.otherlink li img {
	vertical-align: bottom;
}
@media screen and (max-width: 900px) {
	#main .wrapper .localnavArea ul.otherlink {
		width: 100%;
	}
	#main .wrapper .localnavArea ul.localnav {
		padding-bottom: 0;
	}

	#main .wrapper .localnavArea ul.otherlink li{
		width: 100%;
	}
	#main .wrapper .localnavArea ul.otherlink li img {
		width: 100%;
		height: auto;
	}
}

/* topicpath
--------------------------------------------------------- */

ul#topicpath {
	margin: 0px;
	padding: 0px 0px 15px;
	font-size: 92%;
}
ul#topicpath li {
	list-style: none;
	float: left;
	margin: 0px 7px 0px 0px;
	padding: 0px 12px 0px 0px;
	background: url(../images/topicpath_li_bg.gif) no-repeat right center;
}
ul#topicpath li.last {
	background: none;
	margin: 0px;
	padding: 0px;
	color: #666666;
}


/* mainContent
--------------------------------------------------------- */
#main .wrapper .mainContent {
	clear: both;
}


/* contentArea
--------------------------------------------------------- */
#main .wrapper .mainContent .contentArea {
	margin: 0px;
	padding: 0px;
}
#main .wrapper .mainContent .contentArea h2 {
	margin: 0 0 20px;
}
#main .wrapper .mainContent .contentArea h2 img {
	margin: 0px;
	padding: 0px;
}
@media screen and (max-width: 900px) {
	#main .wrapper .mainContent > tbody > tr > td:not(.contentArea){
		display: none;
	}
	#main .wrapper .mainContent > tbody > tr:not(:first-child){
		display: none;
	}
}



/* content_common
--------------------------------------------------------- */
.clear {
	font-size: 0px;
	line-height: 0px;
	margin: 0px;
	padding: 0px;
	clear: both;
	height: 0px;
	width: 100%;
	display: block;
}
.contentBox .section {
	margin: 0px 0px 20px;
	padding: 0px;
}
.contentBox .insection {
	margin: 0px 0px 25px;
	padding: 0px;
}
.contentBox p {
	font-size: 100%;
	color: #333333;
	margin: 0px 0px 1em;
	padding: 0px;
}
.contentBox p.chartname {
	margin: 0px 0px 5px;
	padding: 0px;
	font-size: 108%;
	font-weight: bold;
	line-height: 1;
}
.contentBox p.comment {
	font-size: 85%;
	color: #414141;
	margin: .5em 0 0;
	padding: 0px;
}
.contentBox p.subtitle {
	background: #3467A4;
	margin: 0px 0px 1.5em;
	padding: 5px;
	font-size: 116%;
	font-weight: bold;
	color: #FFFFFF;
}
.contentBox h3{
	margin: 20px 0 13px;
}
.contentBox h4 {
	font-size: 108%;
	font-weight: bold;
	color: #CC6600;
	margin: 0px 0px 8px;
	padding: 5px 0px 5px 0px;
	border-bottom: 1px solid #CCC;
	line-height: 1.5;
}
 .contentBox .title {
	font-size: 123.1%;
	font-weight: bold;
	color: #000000;
	background: url(../images/bg_content_h3_4.gif) left bottom;
	margin: 0px 0px 0.9em;
	padding: 6px 15px 5px;
	line-height: 1.5;
}
.contentBox .title--primary {
	color: #000000;
	background: url(../images/bg_content_h3_b.jpg) left bottom/100% 100% no-repeat;
}
.contentBox .title--reference {
	color: #3D3D3D;
	background: url(../images/bg_content_h3_2.gif) left bottom/100% 100% no-repeat;
}
.contentBox .title--personnel {
	color: #000000;
	/* background: url(../images/bg_content_h3_c.jpg) left bottom; */
	color: #FFFFFF;

	background: #6478bd;
	border-left: 2px solid #95a5d9;
	border-top: 2px solid #a7b2d2;
	border-right: 2px solid #394575;
	border-bottom: 2px solid #293c74;
}
.contentBox .title--topics {
	color: #000000;
	background: url(../images/bg_content_h3_4.gif) left bottom;
}
.contentBox table.chart {
	margin: 0px 0px 1.5em;
	border: 1px solid #CCCCCC;
	font-size: 93%;
	line-height: 1.4;
	width: 100%;
}
.contentBox table.chart td {
	margin: 0px;
	padding: 8px;
	border: 1px solid #FFFFFF;
}
.contentBox .chart .title {
	font-weight: bold;
	color: #000000;
	background: #FFD47D;
	white-space: nowrap;
	font-size: 100%;
}
.contentBox .chart .title2 {
	font-weight: bold;
	color: #000000;
	background: #8DCE6D;
	white-space: nowrap;
}
.contentBox .chart .data {
	background: #FFF3D4;
	border: 1px solid #FFFFFF;
}
.contentBox .chart .data2 {
	background: #FFDCBA;
	border: 1px solid #FFFFFF;
}
/*midori*/
.contentBox .chart .data2-1 {
	background: #FFD47D;
	border: 1px solid #FFFFFF;
}
/*midori*/
.contentBox .chart .data2-2 {
	background: #CEE6C1;
	border: 1px solid #FFFFFF;
}

.contentBox .chart .data3 {
	background: #D0ECFF;
	border: 1px solid #FFFFFF;
}
.contentBox .chart .data4 {
	background: #E2F3D9;
	border: 1px solid #FFFFFF;
}

.contentBox table.chart2 {
	margin: 0px 0px 1.5em;
	border: 1px solid #CDAA66;
	font-size: 93%;
	line-height: 1.4;
	width: 100%;
}
.contentBox table.chart2 td {
	margin: 0px;
	padding: 4px;
	border: 1px solid #FFFFFF;
}
.contentBox .chart2 .title {
	font-weight: bold;
	color: #000000;
	background: #FFD47D;
	white-space: nowrap;
	font-size: 100%;
}
.contentBox .chart2 .data {
	background: #FFEBC2;
	border: 1px solid #FFFFFF;
}
.contentBox .chart2 .data2 {
	background: #FFEBC2;
	border: 1px solid #FFFFFF;
}
@media screen and (max-width: 900px) {
	.contentBox .chart .title,
	.contentBox .chart2 .title {
		white-space: normal;
	}
}


/* table
--------------------------------------------------------- */
.contentBox table.tab {
	margin: 0px 0px 1.5em 0px;
	color: #333333;
	font-size: 93%;
	line-height: 1.4;
}
.contentBox table.tab td {
	background: #FFFFFF;
}
.contentBox table.tab th {
	background: #FFD47D;
	font-size: 93%;
}
.contentBox table.tab .sidetitle {
	background: #FFF3D4;
}

/* seido
--------------------------------------------------------- */
.contentBox .contactbox {
	border: 1px solid #B5B5B5;
	margin: 10px 0px 0px;
	padding: 5px;
	font-size: 93%;
}
.contentBox p.category {
	font-size: 108%;
	font-weight: bold;
	color: #C60;
	background: url(../images/bg_content_h3_5.gif) left bottom;
	margin: 0px 0px 1.3em;
	padding: 4px 0px 5px 15px;
}



/* access
--------------------------------------------------------- */
.contentBox img.right {
	float: right;
	margin:  0px 0px 5px 10px;
	padding: 0px;
}


/* contact
--------------------------------------------------------- */
.contentBox .formsummary {
	line-height: 1.5;
	padding: 0px;
	margin: 10px 0px 15px;
}
.contentBox .attention {
	font-size: 93%;
	margin: 10px 0px 25px;
	padding: 0px;
}
.contentBox #privacy {
	background: #EAEAEA;
	margin: 0px 0px 20px;
	padding: 10px;
}
.contentBox #privacy h3 {
	font-size: 100%;
	font-weight: bold;
	background: #EAEAEA;
	margin: 0px 0px 5px;
	padding: 0px 0px 3px;
	border-bottom: 1px solid #999999;
}
.contentBox #privacy p {
	font-size: 93%;
	margin: 0.3em 0px 0px;
	padding: 0px;
}
.contentBox .thankyou {
	margin: 0px 0px 1em;
	padding: 0px 0px 10px;
	font-size: 153.9%;
	color: #006699;
	font-weight: bold;
}
@media screen and (max-width: 900px) {
	.contentBox input[type="text"],
	.contentBox textarea{
		width: 100%;
		box-sizing: border-box;
	}
	.contentBox input[type="submit"],
	.contentBox input[type="reset"]{
		width: 100%;
	}
	.contentBox .form1-foot{
		text-align: center;
	}
	.contentBox .form1-foot th,
	.contentBox .form1-foot td{
		text-align: center;
		box-sizing: border-box;
		background: none;
	}
}


/* linkstyle
--------------------------------------------------------- */
.contentBox .blank a {
	margin: 0px;
	padding: 0px 0px 0px 18px;
	background: url(../images/blank_link.gif) no-repeat 2px 0.3em;
}
.contentBox .pdf a {
	margin: 0px;
	padding: 3px 0px 3px 18px;
	line-height: 1.4;
	list-style: none;
	background: url(../images/icon_pdf.gif) no-repeat left top;
}



/* text_decoretion
--------------------------------------------------------- */
.contentBox span.red {
	color: #FF0000;
}

/* topics
--------------------------------------------------------- */
.backtoindex2 {
	text-align: center;
	font-size: 100%;
	padding: 0px;
	margin: 10px 0px 0px;
}
.backtoindex2 a {
	text-align: center;
	font-size: 93%;
	padding: 0px 5px;
	margin: 0px;
	border-right: 1px solid #999999;
	border-left: 1px solid #999999;
}


/* database
--------------------------------------------------------- */
.contentBox h3.photo {
	font-size: 123.1%;
	font-weight: bold;
	color: #000000;
	margin: 0px 0px 0.9em;
	padding: 6px 0px 7px 15px;
	background-image: url(../images/bg_content_h3_b.jpg);
	background-position: left bottom;
}
.contentBox h3.pr {
	color: #000000;
	background: url(../images/bg_content_h3_d.jpg) left bottom;
}


/* graph
--------------------------------------------------------- */
.contentBox .section table tr td {
	padding-bottom: 15px;
}



/* topics
--------------------------------------------------------- */
dl.topics {
	margin: -10px 0 0;
	padding: 0;
	font-size: 100%;
}
dl.topics dt {
	width: 5em;
	color: #666666;
	background: url(../images/arrow_topics.gif) no-repeat 5px 1.2em;
	margin: 0;
	padding: 10px 0px 10px 12px;
}
dl.topics dd {
	margin: -2.7em 0px 0px 0;
	padding: 10px 0px 10px 6.5em;
	_height: 1%;
	border-bottom: 1px dotted #999;
}
dl.topics dt.top,
dl.topics dd.top {
	border-top: none;
}

/* �_��
--------------------------------------------------------- */
.underline {
	margin: 0 0 5px 0;
	padding: 0 0 5px 0;
	border-bottom: 1px dotted #999;
}

/* ��֎s�̃v���t�B�[���y�[�W�̍��Z���Ǝ҂̕\
--------------------------------------------------------- */
table#profile_graduation {
	border-collapse: collapse;
}

table#profile_graduation caption {
	padding: 1em 1 0;
	text-align: left;
	font-weight: bold;
	font-size: 116%;
	color: #333;
}

table#profile_graduation caption span {
	font-size: 77%;
}

table#profile_graduation tr {
}

table#profile_graduation tr th {
	padding: .3em;
	background: #dFD7BE;
	border: #B3B1AB 1px solid;
	text-align: center;
}

table#profile_graduation tr td {
	padding: .3em;	
	background: #FFF;
	border: #B3B1AB 1px solid;
	text-align: center;
	font-size: 93%;
}
table#profile_graduation tr td.grad {
	background: #FFF7DE;
}
/* �e��葱���̂��ē� ol�v�fIE�Ή�
--------------------------------------------------------- */

div .insection ol.margin {
	margin:0 0 0 3em;
}


/*改行1字下げ*/
.indent_1 {
	text-indent: -1em;
	margin-left: 1em!important;
}
.indent_2 {
	text-indent: -2em;
	margin-left: 2em!important;
}

table.table_white {
	width: 100%;
	margin-bottom: 1em;
	font-size: 12.9px;
}
table.table_white ,table.table_white td,table.table_white th {
	border: 1px solid #595959;
	border-collapse: collapse;
}
table.table_white td,table.table_white th {
	padding: 3px;
	width: 30px;
	height: 25px;
}
table.table_white th {
	background: #fff;
}
table.table_white .even {
	background: #fff;
}
table.table_white .odd {
	background: #fff;
}


/**/
.kakko_box {
	display: flex;
	justify-content: flex-start;
	box-sizing: border-box;
}
.kakko_box .kazei {
	display: inline-block;
	margin-top: 15px;
	padding-top: 1.5em;
}
.parenthesis01 p {
	display: block;
	margin-bottom: 0;
}
.parenthesis01 {
    position: relative;
	width: 5em;
    padding: 0px;
	padding-right: 1.2em;
    margin: 15px 0;
	margin-right: 5%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
	border-radius: 10%;
	 border-right: 2px solid #000;
}

.parenthesis01 {
    display: flex;
    align-items: center;
    position: relative;
    max-width: 300px;
    margin-right: 15px;
    padding: 0;
	padding-right 1.2em;
    border-right: 2px solid #000;
    border-radius: 5px;
    background-color: #FFF3D4;
    color: #333333;
}

.parenthesis01::before,
.parenthesis01::after {
    position: absolute;
    right: -8px;
    width: 8px;
    height: 10px;
    clip-path: polygon(0 0, 100% 50%, 0 100%);
    content: '';
}

.parenthesis01::before {
    background-color: #000;
}

.parenthesis01::after {
    right: -5px;
    background-color: #FFF3D4;
}
